@font-face {
  font-family: 'wo';
  src: url('../fonts/wo.eot?1b5ewk');
  src: url('../fonts/wo.eot?1b5ewk#iefix') format('embedded-opentype'), url('../fonts/wo.ttf?1b5ewk') format('truetype'), url('../fonts/wo.woff?1b5ewk') format('woff'), url('../fonts/wo.svg?1b5ewk#wo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'wo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wo_clipboard:before {
  content: "\e900";
}

.icon-wo_hammer:before {
  content: "\e901";
}

.icon-wo_invoice-name:before {
  content: "\e902";
}

.icon-wo_ticket .path1:before {
  content: "\e903";
  color: rgb(53, 79, 132);
}

.icon-wo_ticket .path2:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-wo_user-fill:before {
  content: "\e905";
}

.icon-wo_user-line:before {
  content: "\e906";
}

.icon-wo_men-fill:before {
  content: "\e907";
}

.icon-wo_good:before {
  content: "\e908";
}

.icon-wo_total:before {
  content: "\e909";
}

.icon-wo_toggle-icon:before {
  content: "\e90a";
}

.icon-wo__popup-chat:before {
  content: "\e90b";
}

.icon-wo_address-pin:before {
  content: "\e90c";
}

.icon-wo_camera:before {
  content: "\e90d";
}

.icon-wo__upload:before {
  content: "\e90e";
}

.icon-wo_eye:before {
  content: "\e90f";
}

.icon-wo_eye-off:before {
  content: "\e910";
}

.icon-wo_user-icon:before {
  content: "\e911";
}

.icon-wo_retain:before {
  content: "\e925";
}

.icon-wo_profile:before {
  content: "\e913";
}

.icon-wo_orders:before {
  content: "\e914";
}

.icon-wo_menu-dots:before {
  content: "\e915";
}

.icon-wo_hubspot:before {
  content: "\e916";
}

.icon-wo_funel:before {
  content: "\e917";
}

.icon-wo_find:before {
  content: "\e918";
}

.icon-wo_dragdrop:before {
  content: "\e919";
}

.icon-wo_demo:before {
  content: "\e91a";
}

.icon-wo_comparison:before {
  content: "\e91b";
}

.icon-wo_close:before {
  content: "\e91c";
}

.icon-wo_calendar:before {
  content: "\e91d";
}

.icon-wo_check:before {
  content: "\e91e";
}

.icon-wo_clock:before {
  content: "\e91f";
}

.icon-wo_close_close-18 .path1:before {
  content: "\e912";
  color: rgb(1, 1, 1);
}

.icon-wo_close_close-18 .path2:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-wo_cross:before {
  content: "\e922";
}

.icon-wo_down-arrow:before {
  content: "\e923";
}

.icon-wo_left-arrow:before {
  content: "\e924";
}

.icon-wo_phone:before {
  content: "\e930";
}

.icon-wo_mail:before {
  content: "\e926";
}

.icon-wo_right-arrow:before {
  content: "\e927";
}

.icon-wo_up-arrow:before {
  content: "\e928";
}

.icon-wo_menu:before {
  content: "\e929";
}

.icon-wo_notification-bell .path1:before {
  content: "\e92a";
  color: rgb(250, 213, 120);
}

.icon-wo_notification-bell .path2:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(250, 213, 120);
}

.icon-wo_notification-bell .path3:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(250, 213, 120);
}

.icon-wo_notification-bell .path4:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(84, 61, 44);
}

.icon-wo_notification-bell .path5:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-wo_notification-bell .path6:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-icon_menu-bell:before {
  content: "\1f338";
}

.icon-wo_booked:before {
  content: "\e939";
}

.icon-wo_autoship:before {
  content: "\e93a";
}

.icon-wo_user-call:before {
  content: "\e93b";
}

.icon-wo_calender-line:before {
  content: "\e93c";
}

.icon-wo_gif:before {
  content: "\e93d";
}

.icon-wo_attachment:before {
  content: "\e93e";
}

.icon-wo_bell-tickting:before {
  content: "\e93f";
}

.icon-wo_second-search:before {
  content: "\e940";
}

.icon-wo_admin-chat-gif:before {
  content: "\e941";
}

.icon-wo_admin-chat-smily:before {
  content: "\e942";
}

.icon-wo_admin-chat-attach:before {
  content: "\e943";
}

.icon-wo_admin-chat-:before {
  content: "\e944";
}

.icon-icon_activity-planner-visit:before {
  content: "\e945";
}

.icon-icon_activity-planner-phone:before {
  content: "\e946";
}

.icon-Switch:before {
  content: "\e947";
}

.icon-icon_ticket-no:before {
  content: "\e948";
}

.icon-icon_status-clock:before {
  content: "\e949";
}

.icon-icon_cost-truck:before {
  content: "\e94a";
}

.icon-icon_truck-dollar:before {
  content: "\e94b";
}

.icon-icon_left-line-arrow:before {
  content: "\e94c";
}

.icon-icon_right-line-arrow:before {
  content: "\e94d";
}

.icon-dropdown-menu:before {
  content: "\e94e";
}

.icon-wo-upload:before {
  content: "\e94f";
}

.icon-ticket:before {
  content: "\e950";
}

.icon-user-portal-30:before {
  content: "\e951";
}

.icon-world-option-logo:before {
  content: "\e952";
}

.icon-excel:before {
  content: "\e921";
}

.icon-print:before {
  content: "\e931";
}

.icon-add:before {
  content: "\e932";
}

.icon-delete:before {
  content: "\e933";
}

.icon-Essentials:before {
  content: "\e934";
}

.icon-Pro-Active:before {
  content: "\e935";
}

.icon-ProStarter:before {
  content: "\e936";
}

.icon-AlwaysThere:before {
  content: "\e937";
}

.icon-address-book:before {
  content: "\e938";
}

.icon-pallets-fright:before {
  content: "\e953";
  color: #6f768d;
}

.icon-search-icon-30:before {
  content: "\e954";
}

.icon-World-Options-White--Name:before {
  content: "\e955";
}

.icon-3:before {
  content: "\e956";
}

.icon-Hours:before {
  content: "\e957";
}

.icon-bag:before {
  content: "\e958";
}

.icon-calc:before {
  content: "\e959";
}

.icon-download-file:before {
  content: "\e95a";
}

.icon-edit:before {
  content: "\e95b";
}

.icon-contact:before {
  content: "\e95c";
}

.icon-edit-pencil:before {
  content: "\e95d";
}

.icon-home:before {
  content: "\e95e";
}

.icon-logout:before {
  content: "\e95f";
}

.icon-mail--packet:before {
  content: "\e960";
}

.icon-r:before {
  content: "\e961";
}

.icon-parcel-docs:before {
  content: "\e962";
}

.icon-Returns:before {
  content: "\e963";
}

.icon-star:before {
  content: "\e964";
}

.icon-upload-file:before {
  content: "\e965";
}

.icon-arrow:before {
  content: "\e966";
}

.icon-plane-with-dots:before {
  content: "\e967";
}

.icon-plane:before {
  content: "\e968";
}

.icon-delete-bin:before {
  content: "\e969";
}

.icon-hook:before {
  content: "\e96a";
}

.icon-door:before {
  content: "\e96b";
}

.icon-wo_logout:before {
  content: "\e96c";
}

.icon-remove:before {
  content: "\e96d";
}

.icon-wo_collection-schedule:before {
  content: "\e96e";
}

.icon-wo_depot:before {
  content: "\e96f";
}

.icon-wo_deposit:before {
  content: "\e970";
}

.icon-warning:before {
  content: "\e971";
}

.icon-share:before {
  content: "\e972";
}
